<?php get_header(); ?>

<img id="leftnavCap" src="<?php bloginfo('template_directory'); ?>/images/top-page.png" />
<section id="content">
  <!-- leftnav -->
  <?php get_sidebar(); ?>
  <address>
  <span class="companyName">Summit Industries, Inc.</span> 475 Dodson Lake Drive<br />
  Arlington, Texas 76012
  </address>
  <img id="leftnavBtm" src="<?php bloginfo('template_directory'); ?>/images/leftnav-btm.png" />
  <section id="pageContent">
    <!-- Page Titles -->
    <?php if (have_posts()) : ?>
    <?php if ( is_archive() || is_search() || is_home() ) { // Only display excerpts for archives and search. ?>
    <h1 class="pageTitle">
      <?php bloginfo('name'); ?>
    </h1>
    <?php } else { ?>
    <div class="prev-nextlinks">
      <p class="left">
        <?php previous_post_link('%link', '&laquo; Previous Post', TRUE); ?>
      </p>
      <p class="right">
        <?php next_post_link('%link', 'Next Post &raquo;', TRUE); ?>
      </p>
      <div class="clear"></div>
    </div>
    <h1 class="pageTitle">
      <?php the_title(); ?>
    </h1>
    <?php } ?>
    <?php else: ?>
    <?php endif; ?>
    <!-- Post Content -->
    <?php if (have_posts()) : ?>
    <?php while (have_posts()) : the_post(); ?>
    <?php if ( is_archive() || is_search() || is_home() ) { // Only display excerpts for archives and search. ?>
    <div class="blogexcerpt">
      <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
        <?php the_title(); ?>
        </a></h2>
      <small>
      <?php the_time('F jS, Y') ?>
      by
      <?php the_author() ?>
      </small>
      <?php the_excerpt(); ?>
    </div>
    <?php } else { ?>
    <small>Posted on
    <?php the_time('F jS, Y') ?>
    by
    <?php the_author() ?>
    </small>
    <?php the_content(); ?>
    <div class="prev-nextlinks">
      <p class="left">
        <?php previous_post_link('%link', '&laquo; Previous Post', TRUE); ?>
      </p>
      <p class="right">
        <?php next_post_link('%link', 'Next Post &raquo;', TRUE); ?>
      </p>
      <div class="clear"></div>
    </div>
    <br />
    <hr />
    <br />
    <?php } ?>
    <?php endwhile; ?>
    <?php else: ?>
    <p>Sorry, there are no posts to display.</p>
    <?php endif; ?>
    <?php comments_template(); ?>
  </section>
</section>
<?php get_footer(); ?>
